# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/pta.shibia.cz
cert = /etc/letsencrypt/live/pta.shibia.cz/cert.pem
privkey = /etc/letsencrypt/live/pta.shibia.cz/privkey.pem
chain = /etc/letsencrypt/live/pta.shibia.cz/chain.pem
fullchain = /etc/letsencrypt/live/pta.shibia.cz/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 96d9ef89369e6c2675d2d7775e691c90
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
